Debian Bug report logs - #724641
ITP: lua-redis -- pure Lua client library for the Redis advanced key-value database

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Victor Seva <linuxmaniac@torreviejawireless.org>

Date: Thu, 26 Sep 2013 06:48:02 UTC

Owned by: Victor Seva <linuxmaniac@torreviejawireless.org>

Severity: wishlist

Fixed in version lua-redis/2.0.4-1

Done: Victor Seva <linuxmaniac@torreviejawireless.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#724641; Package wnpp. (Thu, 26 Sep 2013 06:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 26 Sep 2013 06:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lua-redis -- pure Lua client library for the Redis advanced key-value database
Date: Thu, 26 Sep 2013 08:44:09 +0200
Package: wnpp
Severity: wishlist
Owner: Victor Seva <linuxmaniac@torreviejawireless.org>

* Package name    : lua-redis
  Version         : 2.0.4
  Upstream Author : Daniele Alessandri <suppakilla@gmail.com>
* URL             : https://github.com/nrk/redis-lua
* License         : MIT/X11
  Programming Lang: lua
  Description     : pure Lua client library for the Redis database

Compatible with Lua 5.1, Lua 5.2 and LuaJit 2.0.
Main Features:
- Support for Redis >= 1.2
- Command pipelining
- Redis transactions (MULTI/EXEC) with CAS
- User-definable commands
- UNIX domain sockets (when available in LuaSocket)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724641; Package wnpp. (Fri, 28 Mar 2014 00:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 28 Mar 2014 00:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 724641@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: 724641@bugs.debian.org
Subject: Re: ITP: lua-redis -- pure Lua client library for the Redis advanced key-value database
Date: Fri, 28 Mar 2014 01:10:22 +0100
JFTR, lua-redis is at the pkg-lua repository [0]

[0] http://anonscm.debian.org/gitweb/?p=pkg-lua/lua-redis.git;a=summary



Reply sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
You have taken responsibility. (Mon, 07 Apr 2014 13:03:18 GMT) Full text and rfc822 format available.

Notification sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Bug acknowledged by developer. (Mon, 07 Apr 2014 13:03:18 GMT) Full text and rfc822 format available.

Message #15 received at 724641-close@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: 724641-close@bugs.debian.org
Subject: Bug#724641: fixed in lua-redis 2.0.4-1
Date: Mon, 07 Apr 2014 13:00:06 +0000
Source: lua-redis
Source-Version: 2.0.4-1

We believe that the bug you reported is fixed in the latest version of
lua-redis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724641@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Victor Seva <linuxmaniac@torreviejawireless.org> (supplier of updated lua-redis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 26 Sep 2013 08:31:09 +0200
Source: lua-redis
Binary: lua-redis lua-redis-dev
Architecture: source all
Version: 2.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Changed-By: Victor Seva <linuxmaniac@torreviejawireless.org>
Description: 
 lua-redis  - Redis client database library for the Lua language
 lua-redis-dev - Redis client database library for the Lua language
Closes: 724641
Changes: 
 lua-redis (2.0.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #724641)
Checksums-Sha1: 
 49b505aba858b7616296b00a63a1087ca93f7422 1900 lua-redis_2.0.4-1.dsc
 0c244191516173cd6354c1736db3e08d14d257cb 25332 lua-redis_2.0.4.orig.tar.gz
 3bdee264bb7eacf1e365c3ba57b6983554087425 2132 lua-redis_2.0.4-1.debian.tar.xz
 fd2b56a44e46c2de18e653df012ba81a4f3f39cb 11350 lua-redis_2.0.4-1_all.deb
 c0e9df7864d659fe138bb545504d987a3588f76f 15920 lua-redis-dev_2.0.4-1_all.deb
Checksums-Sha256: 
 4d50c4a415322aea1244ab87e3d02e5c63b1c29654b111ecfe7c68f01d9d23c2 1900 lua-redis_2.0.4-1.dsc
 d4bd05de1c7a91ae7fa58427a73d80c0d1054cc5cdba8b6a7be482c0221c5926 25332 lua-redis_2.0.4.orig.tar.gz
 7d6b7d2741a9dfe178424b47992c8e18b500c7b99fa5dfaad03bc604ca77abd5 2132 lua-redis_2.0.4-1.debian.tar.xz
 36950c47c8b1847be31c41184a8e18d1fe44451f54fb669216ac40527d8191e3 11350 lua-redis_2.0.4-1_all.deb
 d46e62f5eb45176ed6b516df97801caa2ae41df6a55ea6031bff3a3a309359eb 15920 lua-redis-dev_2.0.4-1_all.deb
Files: 
 86b0908a81f1a695a1ae481fc8872937 1900 interpreters optional lua-redis_2.0.4-1.dsc
 9c44ced4bc886e8554d81bffec7a36b1 25332 interpreters optional lua-redis_2.0.4.orig.tar.gz
 87222e9b2e866f83bcb9de4d87a66a4b 2132 interpreters optional lua-redis_2.0.4-1.debian.tar.xz
 3ffb49452936e82fefc22a14b0d79755 11350 interpreters optional lua-redis_2.0.4-1_all.deb
 a50acb45dd56083ecd376e5bed7c6ea9 15920 libdevel optional lua-redis-dev_2.0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTP+L2AAoJECUFM8yim3ZPDb0P/0aXm14y5yV4SL1+9W/FK5/G
3DQhAbabtCkqDTFS5eBF0noU3PXrs2NyDqmA47PIv5z80oe1ItM8x+CPbQ6KUjSo
aKMLgjRJPUE8ROH+F2AknwlNiDVfSus7gQ4EnoqZsYRdLuquw2jLgx15cdBWCVhq
9YpBDhL9tP5hbjL7Ufmvfw2tMfS6PBLcYoYDoXnGaQUDy2xy6yz23ZQ+c+HpbB5r
drELiREBsRyzjpPF+urplD9fn4OATVFUnLxBh4RLIRI3Pq9z+vToffdkITysF8y+
JexgAHMcQGu4kqWJMf0THtQtX20GV5n5CtCYInEpaH1HUm2ZF3sgMSMCi4BzwdeT
afFlOEsoLmQMEXQmJIDoDgYhS+MnUXFrBs/RRlsYDjKhxB1UEEUHbWfl1mgMRCi2
NcapvThCXjnr1C3qnMjS4pxFF5lZO7NCEbbM3lFqDrw2cmb4pR6QjVLFDqUd9NMU
nWFQeXpsTed5ODBxWjvucc/yndkT7iKub5bxwH1pzNp7fEBgzmb83DWz38gjaqUK
iHsRq01knXEVJc3QbdFjwXXAx+W0L+4Dhw/jplnkR78MVtJKUV4aHe2eFiFB9ei8
fQ1iyWVQ+KI3OnS2EjvHNEB+nt4Pw17MyoZeLH67EKQk9KW1jknU34XcA5qSOP71
giAR3o1qM/j32fn06ddZ
=BEeB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:53:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.